<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX Tutorials: File Index</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>File List</h1>Here is a list of all files with brief descriptions:<table>
  <tr><td class="indexkey"><a class="el" href="bmp__rd__wr_8h.html">bmp_rd_wr.h</a> <a href="bmp__rd__wr_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="disclaimer_8c.html">disclaimer.c</a> <a href="disclaimer_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="main__page_8c.html">main_page.c</a> <a href="main__page_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="phase__rgb__target__kernel_8c.html">phase_rgb_target_kernel.c</a> <a href="phase__rgb__target__kernel_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="phase__rgb__user__kernel_8c.html">phase_rgb_user_kernel.c</a> <a href="phase__rgb__user__kernel_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="phase__rgb__user__kernel_8h.html">phase_rgb_user_kernel.h</a> <a href="phase__rgb__user__kernel_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="utility_8h.html">utility.h</a> <a href="utility_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="vx__tutorial__graph__image__gradients_8c.html">vx_tutorial_graph_image_gradients.c</a> <a href="vx__tutorial__graph__image__gradients_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="vx__tutorial__graph__image__gradients__pytiovx_8c.html">vx_tutorial_graph_image_gradients_pytiovx.c</a> <a href="vx__tutorial__graph__image__gradients__pytiovx_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="vx__tutorial__graph__image__gradients__pytiovx__uc_8py.html">vx_tutorial_graph_image_gradients_pytiovx_uc.py</a> <a href="vx__tutorial__graph__image__gradients__pytiovx__uc_8py_source.html">[code]</a></td><td class="indexvalue">This file show example of using basic PyTIOVX APIs to describe an OpenVX graph </td></tr>
  <tr><td class="indexkey"><a class="el" href="vx__tutorial__graph__user__kernel_8c.html">vx_tutorial_graph_user_kernel.c</a> <a href="vx__tutorial__graph__user__kernel_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="vx__tutorial__graph__user__kernel__pytiovx_8c.html">vx_tutorial_graph_user_kernel_pytiovx.c</a> <a href="vx__tutorial__graph__user__kernel__pytiovx_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="vx__tutorial__graph__user__kernel__pytiovx__uc_8py.html">vx_tutorial_graph_user_kernel_pytiovx_uc.py</a> <a href="vx__tutorial__graph__user__kernel__pytiovx__uc_8py_source.html">[code]</a></td><td class="indexvalue">This file show example of using basic PyTIOVX APIs to describe user/target kernel class and use it within an OpenVX graph </td></tr>
  <tr><td class="indexkey"><a class="el" href="vx__tutorial__image__color__convert_8c.html">vx_tutorial_image_color_convert.c</a> <a href="vx__tutorial__image__color__convert_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="vx__tutorial__image__crop__roi_8c.html">vx_tutorial_image_crop_roi.c</a> <a href="vx__tutorial__image__crop__roi_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="vx__tutorial__image__extract__channel_8c.html">vx_tutorial_image_extract_channel.c</a> <a href="vx__tutorial__image__extract__channel_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="vx__tutorial__image__histogram_8c.html">vx_tutorial_image_histogram.c</a> <a href="vx__tutorial__image__histogram_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="vx__tutorial__image__load__save_8c.html">vx_tutorial_image_load_save.c</a> <a href="vx__tutorial__image__load__save_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="vx__tutorial__image__query_8c.html">vx_tutorial_image_query.c</a> <a href="vx__tutorial__image__query_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="vx__tutorial__kernels_8h.html">vx_tutorial_kernels.h</a> <a href="vx__tutorial__kernels_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="vx__tutorial__target__kernel_8c.html">vx_tutorial_target_kernel.c</a> <a href="vx__tutorial__target__kernel_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
</table>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
